/*Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm*/

@import url("../stockholm/style.css");

.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 200px;
}

.sliderdiv .vc_column-inner {
    padding: 0;
}
.footer_bottom div {
    color: white;
}
h5 {
    font-size: 14px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: none;
    margin-left: 5%;
    margin-top: 15px;
}
h4 {
    margin-top: 15px;
}
h3 {
    padding-bottom: 15px;
}
ul#menu-mainmenu {
    text-align: center;
    margin: auto;
    display: block;
}
ul#menu-mainmenu li a {
    color: white !important;
}
nav.main_menu.drop_down.right {
    max-width: 100%;
    width: 100%;
    background-color: #0096d6;
    height: 20% !important;
}
.header_bottom {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    margin: auto;
    max-width: 100% !important;
}
nav.main_menu ul li {
    float: none !important;
}
.header_inner_right {
    display: none !important;
}
.qode_image_gallery_no_space ul li {
    margin-top: 145px !important;
}
.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    /* display: block;    margin-bottom: 21.74px;    max-width: 100%;*/
    
    background-color: #153e5f !important;
    line-height: 5px;
}
h4,
h4 a {
    font-size: 12pt !important;
    color: #00785f !important;
    text-transform: none;
}
.textwidget a {
    color: white !important;
}
ul#menu-mainmenu li a {
    color: white !important;
    line-height: 57px !important;
    font-family: helvetica;
}
a.ulimate-info-list-link:hover {
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.18);
    padding-top: 10px;
}
.smile_icon_list.left li .icon_description {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
.vc_row.wpb_row.vc_inner.section.contactgegevenspage {
    margin-left: 0%;
}
@media only screen and (min-width: 1000px) header.centered_logo: not(.sticky) .q_logo img {
    transform: translate(-50%,
    0px);
}
.q_logo {
    max-width: 1070px !important;
    margin: auto !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
@media only screen and (min-width: 1000px) {
    header.centered_logo:not(.sticky) .q_logo img {
        transform: translate(0%, 0px) !important;
    }
}
.q_logo .normal {
    transform: translate(-215%, 0px) !important;
    margin-bottom: 10px;
}
.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
    height: 150px !important;
}
nav.main_menu>ul>li:not(:first-child):before {
    content: '';
}
.sliderdiv .vc_col-sm-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.wpb_button,
.wpb_column>.wpb_wrapper>:last-child {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.content .container {
    background-color: #fff;
    background-image: url('/wp-content/uploads/2015/12/background_img.png');
    background-position: right !important;
    /*    background-position: bottom !important;*/
    
    background-attachment: fixed;
    background-repeat: no-repeat;
    /*   padding-left:0 !important;
    padding-bottom:0 !important;*/
    
    background-size: 30% !important;
}
.vc_custom_heading vc_gitem-post-data vc_gitem-post-data-source-post_excerpt p {
    color: #444444 !important;
}
.behandeltabel table {
    width: 90%;
    border-collapse: collapse;
}
/* Zebra striping */

.behandeltabel tr:nth-of-type(odd) {
    background: #eee;
}
.behandeltabel th {
    background: #333;
    color: white;
    font-weight: bold;
}
.behandeltabel td,
.behandeltabel th {
    padding: 6px;
    border: 1px solid #ccc;
    text-align: left;
}
.googlesearch {
    width: 25%;
    display: inline-block;
    margin: auto;
}
.logo_wrapper {
    display: inline-block !important;
    width: 74% !important;
}
.header_inner_left {
    max-width: 1070px !important;
    margin: auto !important;
}
.q_logo {
    width: auto;
    max-width: 200px !important;
    float: left;
}
.controls {
    display: inline-block !important;
    margin-top: 30px !important;
    top: 30px: !important;
}
.qode_image_gallery_no_space .controls {
    display: inline-block !important;
    margin-top: 30px !important;
    top: 30px: !important;
}
.fullwidthding .wpb_single_image .vc_single_image-wrapper,
.fullwidthding .wpb_single_image .vc_single_image-wrapper img {
    width: 100% !important;
}
.tekstzwart a {
    color: black !important;
}
.tekstzwart a:hover;
{
    color: orange !important;
}
.drop_down .second {
    color: blue !important;
}
ul#menu-mainmenu li ul li a {
    line-height: 30px !important;
    color: black !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    border-bottom: 1px solid #e8e8e8 !important;
}
ul#menu-mainmenu li ul li a:hover {
    color: #fff !important;
    background-color: #0096D6 !important;
}
ul#menu-mainmenu li ul li a:last-child {
    border-bottom: 0px;
}
.menuleftside1 ul {
    list-style-type: none !important;
}
.menuleftside1 ul li {
    list-style-type: none !important;
}
.menuleftside1 ul li a {
    color: #fff !important;
    font-weight: bold !important;
}
.menuleftside1 ul li a:hover {
    color: #F18812 !important;
}
.menuleftside2 ul {
    list-style-type: none !important;
    margin-top: 20px !important;
}
.menuleftside2 ul li {
    list-style-type: none !important;
}
.menuleftside2 ul li a {
    color: #fff !important;
    font-weight: bold !important;
}
.menuleftside2 ul li a:hover {
    color: #F18812 !important;
}
.blueleftmenu {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin: 20px !important;
    background-color: #0096d6;
    border-top-right-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
}
.menuleftside2 h2 {
    color: #fff !important;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: normal !important;
    text-transform: none !important;
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}
.titelpage {
    margin-bottom: 30px !important;
    margin-top: 30px !important;
}
.contactgegevenspage {
    margin-bottom: 50px !important;
}
.listitemspage {
    margin-bottom: 30px !important;
}
.post_info {
    display: none !important;
}
.comment_holder {
    display: none !important;
}
.page-id-351 .aligncenter {
    margin-top: 0px !important;
}
.vc_col-sm-4 img {
    border: 1px solid #007961;
    padding: 1px;
}
.page-id-375 .wp-image-378 {
    float: left;
}
.page-id-375 .alignleft {
    float: none !important;
    margin-bottom: 20px !important;
}
.page-id-375 .wp-image-378,
.page-id-375 .wp-image-377,
.page-id-375 .wp-image-376,
.page-id-487 .wp-image-488,
.page-id-487 .wp-image-489 {
    border: 1px solid #007961;
    padding: 1px;
}
.assistent2 {
    margin-top: 20px;
}
.page-id-28 .vc_col-sm-4 img {
    border: none !important;
}
.wpb_text_column h3 {
    text-align: center !important;
    color: #0096D6 !important;
    width: 100% !important;
    font-weight: bold;
}
h2 {
    font-size: 22px !important;
    text-transform: capitalize !important;
}
.page-id-28 h2 {
    text-align: center;
}
.terugwerkt {
    width: 100% !important;
}
.page-id-126 .vc_gitem-animated-block,
.page-id-126 .vc_gitem-post-data-source-post_excerpt {
    display: none !important;
}
.page-id-126 .vc_btn3-container.vc_btn3-left,
.page-id-126 .vc_gitem-post-data-source-post_title h4 {
    text-align: center !important;
}
.title_outer.title_without_animation,
.title_holder {
    display: none !important;
}
.gform_wrapper input[type=text],
.gform_wrapper textarea {
    font-size: 14px !important;
    border-color: #007d61;
    width: 80% !important;
}
.contactgegevens {
    margin-top: 108px;
}


.contentblok>.full_section_inner>.vc_col-sm-9 a{
    text-decoration: underline !important;
}


.blog_holder article .post_image{
    max-width: 400px !important;
    margin: auto !important;
}

.single-post .content .content_inner > .container > .container_inner.default_template_holder{
    padding-top: 80px;
}

.master-slider-parent {
    margin-left: 0 !important;
    margin-right: 0 !important; 
}


.tarieventable table td {
padding: 10px 10px !important;
}

.page-id-1190 .content .content_inner > .container > .container_inner.default_template_holder{
    padding-top: 0;
}


/*========================================================================
========================================================================
================================= Media queries =======================================
========================================================================
========================================================================
========================================================================*/

@media screen and (max-width: 1100px) {
    .page-id-28 h4 {
        font-size: 14px !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 65% !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 28% !important;
    }
    .q_logo a {
        width: auto !important;
        height: 116px !important;
    }
    .fa {
        width: 50px !important;
        margin-top: 71px !important;
        font-size: 28px !important;
        margin-left: 40px !important;
        color: #00775B !important;
    }
    .menu-item span {
        margin-left: 20px !important;
    }
    nav.main_menu>ul>li>a {
        padding: 0px !important;
    }
}
@media screen and (min-width: 768px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 72% !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 28% !important;
    }
}
@media screen and (max-width: 1000px) {
    .contentblok>.full_section_inner>.vc_col-sm-9 {
        display: block !important;
        vertical-align: top !important;
        width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .contentblok>.full_section_inner>.vc_col-sm-3 {
        display: block !important;
        vertical-align: top !important;
        width: 70% !important;
        margin-left: 15% !important;
        margin-right: auto !important;
    }
    .menuleftside1 li,
    .menuleftside2 li {
        display: inline-block !important;
        vertical-align: top !important;
        width: 49% !important;
    }
    .page-id-207 .vc_col-sm-4,
    .page-id-229 .vc_col-sm-4,
    .page-id-221 .vc_col-sm-4 {
        width: 27% !important;
    }
    .page-id-207 .vc_col-sm-4:nth-child(1),
    .page-id-229 .vc_col-sm-4:nth-child(1),
    .page-id-221 .vc_col-sm-4:nth-child(1) {
        margin-left: 10% !important;
    }
    .page-id-207 .contactgegevenspage,
    .page-id-229 .contactgegevenspage,
    .page-id-221 .contactgegevenspage {
        width: 100% !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 72% !important;
        display: inline-block !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 28% !important;
        display: inline-block !important;
        margin-left: 0% !important;
    }
    .page-id-28 .menuleftside1 li,
    .page-id-28 .menuleftside2 li {
        display: block !important;
        vertical-align: top !important;
        width: 100% !important;
    }
    .q_logo a {
        text-align: center !important;
    }
    .container_inner {
        width: 100% !important;
    }
    .q_logo .normal {
        transform: translate(0%, 0px) !important;
    }
    .header_bottom.clearfix {
        text-align: right !important;
    }
    .content .content_inner > .container > .container_inner.default_template_holder {
        padding-top: 0px !important;
    }
    .qode_image_gallery_no_space ul li {
        margin-top: 0px !important;
    }
    .googlesearch {
        margin-top: 80px !important;
    }
    .vc_gitem-post-data-source-post_excerpt {
        display: none !important;
    }
    .vc_gitem-animated-block,
    .vc_gitem-zone {
        width: 100% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item.zoomIn.animated,
    .vc_gitem-zone-a {
        width: 98% !important;
        margin: auto !important;
        float: none !important;
    }
    .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
    .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        display: block !important;
    }
    .vc_btn3-container.vc_btn3-left {
        text-align: center !important;
    }
    .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
        margin-right: 0 !important;
    }
    .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
        padding-right: 0 !important;
    }
    .fa {
        width: 50px !important;
        margin-top: 71px !important;
        font-size: 28px !important;
        margin-left: 40px !important;
        color: #00775B !important;
    }
    nav.mobile_menu {
        max-width: 97%;
        margin-left: 1%;
    }
    .googlesearch {
        width: 28% !important;
    }
    .content .content_inner > .container > .container_inner.default_template_holder .fullwidthding {
        margin-top: 0px !important;
    }
    .page-id-280 .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul {
        width: 70% !important;
        margin-left: 15% !important;
    }
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table,
    .vc_col-sm-6>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-6>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p {
        margin-left: 15% !important;
    }
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table {
        margin-left: 15% !important;
    }
    .page-id-404 .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table {
        margin-right: 5% !important;
        margin-left: 5% !important;
    }
    .page-id-280 .vc_col-sm-4:nth-child(2) {
        width: 50% !important;
    }
    .terugwerkt>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4 {
        margin-left: 5% !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.contentblok.vc_custom_1453210846454 {
        height: 770px;
    }
    .contact {
        padding-left: 0px !important;
        margin-left: 0% !important;
    }
    .contactgegevens {
        margin-left: 27% !important;
        margin-top: 0px !important;
        margin-bottom: 20px !important;
    }
    
    .nieuwsarea.wpb_column.vc_column_container.vc_col-sm-12 {
    width: 95%;
}
	
	.vc_column-inner.vc_custom_1449067089468 {
    margin-left: 0;
    padding-left: 78px !important;
    padding-right: 50px !important;
}

.contactgegevenspage .vc_column-inner {
	padding-left: 0 !important;
}
	
	.icoontjesonderschrift .wpb_column.vc_column_container.vc_col-sm-4, .linkicoontjes .wpb_column.vc_column_container.vc_col-sm-4 {
		width: 33%;
		}
	
    #menu-item-853,
    #menu-item-854,
    #menu-item-860,
    #menu-item-862,
    #menu-item-566,
    #menu-item-576,
    #menu-item-583,
    #menu-item-587,
    #menu-item-590,
    #menu-item-591,
    #responsive_menu_pro .responsive_menu_pro_append_link {
        background: #00785F !important;
        opacity: 0.8 !important;
        font-weight: bold !important;
    }
    .blauw_menu,
    .blauw_menu .responsive_menu_pro_append_link {
        background: #0096D6 !important;
        opacity: 0.8 !important;
        font-weight: bold !important;
    }
    #responsive_menu_pro {
        background: white !important;
        opacity: 0.9 !important;
    }
    #responsive_menu_pro li a {
        opacity: 1 !important;
    }
    #responsive_menu_pro .responsive_menu_pro_append_link {
        background: #00785F !important;
    }
    .vc_gitem-animated-block,
    .vc_gitem-zone {
        width: 100% !important;
        display: block !important;
        vertical-align: top !important;
    }
    #responsive_menu_pro_button {
        background: #00785F !important;
        border: 1px solid white;
    }
    .responsive_menu_pro_menu .menu-item-592 {
        margin-top: 50px !important;
    }
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .page-id-297 .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table {
        width: 90% !important;
        margin-left: 5% !important;
    }
    
    .page_not_found {
	margin-left: 7%;
	}
	
	.vc_col-sm-4 {
	width: 100%;
		}
		.page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9{
		    width: 72% !important;
		}
		
	.page-id-838 .wpb_text_column.wpb_content_element {
    padding-left: 65px;
}



.vc_column-inner.vc_custom_1466078353521 {
    padding-right: 187px !important;
	 padding-left: 187px !important;
} 

.vc_column-inner.vc_custom_1466080324340 {
	padding-left: 19%;
}
}
@media screen and (max-width: 900px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 70% !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 30% !important;
    }
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table {
        margin-left: 5% !important;
    }
    .prijs {
        width: 30% !important;
        text-align: left !important;
    }
    #responsive_menu_pro .responsive_menu_pro_menu li li a {
        white-space: pre-wrap !important;
        height: auto !important;
    }
}
@media screen and (max-width: 830px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 68% !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 32% !important;
    }
    .page-id-207 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 70% !important;
        margin-left: 15% !important;
    }
}
@media screen and (max-width: 800px) {
    .qode_image_gallery_no_space ul {
        height: auto!important;
        width: 200%!important;
        display: block;
    }
    .qode_image_gallery_no_space ul li {
        margin-top: 0px !important;
        display: inline-block;
        width: 50%;
    }
}
@media screen and (max-width: 790px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 66% !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 34% !important;
    }
    .vc_gitem-animated-block,
    .vc_gitem-zone {
        width: 100% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item.zoomIn.animated,
    .vc_gitem-zone-a {
        width: 100% !important;
        margin: auto !important;
        float: none !important;
    }
}
@media screen and (max-width: 768px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 64% !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 36% !important;
    }
    .container_inner {
        margin-left: 0% !important;
        margin-right: 0% !important;
        width: 100% !important;
    }
    .vc_gitem-zone {
        height: 150px !important;
    }
    .vc_btn3.vc_btn3-size-md {
        font-size: 13px !important;
    }
    .page-id-28 h4 {
        font-size: 14px !important;
        text-align: center !important;
    }
    .vc_gitem-animated-block,
    .vc_gitem-zone {
        width: 100% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item.zoomIn.animated,
    .vc_gitem-zone-a {
        width: 100% !important;
        margin: auto !important;
        float: none !important;
    }
    .vc_btn3-container.vc_btn3-left {
        text-align: center !important;
    }
    .fa {
        width: 50px !important;
        margin-top: 71px !important;
        font-size: 28px !important;
        margin-left: 40px !important;
        color: #00775B !important;
    }
    .menu-item span {
        margin-left: 20px !important;
    }
    .googlesearch {
        margin-top: 120px !important;
        width: 35% !important;
    }
    .page-id-207 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 75% !important;
        margin-left: 12.5% !important;
    }
    .page-id-207 .vc_col-sm-4,
    .page-id-229 .vc_col-sm-4,
    .page-id-221 .vc_col-sm-4 {
        width: 29% !important;
    }
    .page-id-207 .vc_col-sm-4:nth-child(1),
    .page-id-229 .vc_col-sm-4:nth-child(1),
    .page-id-221 .vc_col-sm-4:nth-child(1) {
        margin-left: 4% !important;
    }
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table,
    .vc_col-sm-6>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-6>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .vc_col-sm-6>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul {
        width: 90% !important;
        margin-left: 5% !important;
    }
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .vc_col-sm-12>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table {
        width: 90% !important;
        margin-left: 5% !important;
    }
    #responsive_menu_pro_button {
        margin-top: 51px;
    }
    .contactgegevens {
        margin-left: 12% !important;
        width: 60%;
    }
    .gform_wrapper input[type=text],
    .gform_wrapper textarea {
        width: 90% !important;
    }
}
@media screen and (max-width: 767px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 64% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 36% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .wpb_column.vc_column_container.vc_col-sm-4 {
        display: inline-block;
        vertical-align: top;
        width: 30%;
    }
    .page-id-280 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) {
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }
    .q_logo a {
        height: 116px !important;
    }
    .page-id-280 .wpb_column.vc_column_container.vc_col-sm-4 {
        margin-left: 5% !important;
    }
    .page-id-351 .wpb_column.vc_column_container.vc_col-sm-4,
    .page-id-351 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) {
        display: inline-block;
        vertical-align: top;
        width: 45%;
        margin-right: 5% !important;
    }
    .gform_wrapper input[type=text],
    .gform_wrapper textarea {
        width: 65.5% !important;
    }
    .contactgegevenspage .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 100%
    }
    
    .vc_column-inner.vc_custom_1466078353521 {
    padding-right: 187px !important;
    padding-left: 152px !important;
}
@media screen and (max-width: 730px) {
    .contact {
        margin-left: 20% !important;
    }
    
    .vc_column-inner.vc_custom_1466078353521 {
    padding-right: 187px !important;
    padding-left: 0 !important;
}
    
}
@media screen and (max-width: 700px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 62% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 38% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .page-id-28 h4 {
        font-size: 12px !important;
    }
    .q_logo {
        max-width: 300px !important;
    }
    .q_logo a {
        left: -80px !important;
    }
    .googlesearch {
        margin-top: 120px !important;
        width: 35% !important;
    }
    .header_bottom.clearfix {
        text-align: right !important;
    }
    .q_logo a {
        left: -116px !important;
    }
    .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 80% !important;
        margin-left: 10% !important;
    }
    
    .vc_column-inner.vc_custom_1466078353521 {
    padding-right: 265px !important;
    padding-left: 0 !important;
}
}
@media screen and (max-width: 670px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        width: 60% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 40% !important;
        display: inline-block !important;
        vertical-align: top !important;
    }
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(3),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(3),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(3) {
        display: block !important;
        vertical-align: top !important;
        margin-top: 20px !important;
        width: 45% !important;
        margin-left: 10% !important;
    }
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) {
        width: 40% !important;
    }
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) {
        margin-left: 10% !important;
    }
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1) {
        margin-left: 10% !important;
    }
}
@media screen and (max-width: 650px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        display: block !important;
        vertical-align: top !important;
        width: 90% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        display: block !important;
        vertical-align: top !important;
        width: 80% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .menuleftside1 li,
    .menuleftside2 li {
        display: inline-block !important;
        vertical-align: top !important;
        width: 49% !important;
    }
    .page-id-28 .menuleftside1 li,
    .page-id-28 .menuleftside2 li {
        display: inline-block !important;
        vertical-align: top !important;
        width: 49% !important;
    }
    .page-id-28 h4 {
        font-size: 14px !important;
    }
    .page-id-280 .vc_col-sm-4 img {
        margin-left: 5% !important;
    }
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table {
        width: 100% !important;
        margin-left: 5% !important;
    }
    
    .nieuwsarea .vc_column-inner {
	    padding-left: 20px !important;
	    padding-right: 0px;
    }
}
@media screen and (max-width: 600px) {
    footer a {
        font-size: 14px !important;
    }
    .textwidget a:nth-child(3) {
        display: inline-block;
    }
    .textwidget a:nth-child(4) {
        display: block;
        font-size: 0.1px !important;
        height: 1px !important;
    }
    .textwidget a:nth-child(5) {
        display: inline-block;
    }
    .googlesearch {
        width: 40% !important;
    }
    .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 90% !important;
        margin-left: 5% !important;
    }
    .page-id-375 h3 {
        font-size: 20px !important;
    }
    .alignright {
        margin: 0 190px 20px 0px;
        float: left;
    }
    img.alignright.wp-image-242.size-full {
        margin-right: 100%;
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .blog_holder article .post_image{
        max-width: 300px !important;
    }
    
    .vc_column-inner.vc_custom_1466078353521 {
    padding-right: 187px !important;
	 padding-left: 0px!important;
}
}
@media screen and (max-width: 540px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        display: block !important;
        vertical-align: top !important;
        width: 90% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-3 {
        display: block !important;
        vertical-align: top !important;
        width: 90% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .menuleftside1 li,
    .menuleftside2 li {
        display: inline-block !important;
        vertical-align: top !important;
        width: 49% !important;
    }
    .googlesearch {
        width: 45% !important;
    }
    .page-id-207 .contentblok>.full_section_inner>.vc_col-sm-3 {
        width: 95% !important;
        margin-left: 2.5% !important;
    }
    .page-id-288 .contentblok>.full_section_inner>.vc_col-sm-3 {
        display: block !important;
        vertical-align: top !important;
        width: 90% !important;
        margin-left: 5% !important;
        margin-right: auto !important;
    }
    .gform_wrapper input[type=text],
    .gform_wrapper textarea {
        width: 80% !important;
    }
    .contact {
        margin-left: 10% !important;
    }
    .contactgegevens {
        margin-right: 7% !important;
    }
    

}
@media screen and (max-width: 500px) {
    .mobile_menu_button {
        display: none !important;
    }
    

	   
    #responsive_menu_pro_button {
        margin-top: 51px;
        background: #00785F !important;
        border: 1px solid white;
    }
    .contentblok>.full_section_inner>.vc_col-sm-3,
    .page-id-288 .contentblok>.full_section_inner>.vc_col-sm-3 {
        display: none !important;
    }
    .responsive_menu_pro_menu .menu-item-592 {
        margin-top: 50px !important;
    }
    #menu-item-566,
    #menu-item-576,
    #menu-item-583,
    #menu-item-587,
    #menu-item-590,
    #menu-item-591,
    #responsive_menu_pro .responsive_menu_pro_append_link {
        background: #00785F !important;
        opacity: 0.8 !important;
        font-weight: bold !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.contentblok.vc_custom_1453211842022,
    .vc_row.wpb_row.section.vc_row-fluid.contentblok.vc_custom_1453210846454 {
        height: 600px;
    }
    .blauw_menu,
    .blauw_menu .responsive_menu_pro_append_link {
        background: #0096D6 !important;
        opacity: 0.8 !important;
        font-weight: bold !important;
    }
    #responsive_menu_pro {
        background: white !important;
        opacity: 0.9 !important;
    }
    #responsive_menu_pro li a {
        opacity: 1 !important;
    }
    #responsive_menu_pro .responsive_menu_pro_append_link {
        background: #00785F !important;
    }
    .vc_gitem-animated-block,
    .vc_gitem-zone {
        width: 100% !important;
        display: block !important;
        vertical-align: top !important;
    }
    .page-id-28 h4 {
        font-size: 18px !important;
    }
    .smile_icon_list.left li .icon_description {
        margin-right: 5% !important;
    }
    h3 {
        font-size: 20px !important;
    }
    .terugknop h4 {
        font-size: 12px !important;
    }
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(3),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-229 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(3),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-221 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(3) {
        display: block !important;
        vertical-align: top !important;
        margin-top: 20px !important;
        width: 65% !important;
        margin-left: 20% !important;
        text-align: center !important;
    }
    /* Force table to not be like tables anymore */
    
    .behandeltabel table,
    .behandeltabel thead,
    .behandeltabel tbody,
    .behandeltabel th,
    .behandeltabel td,
    .behandeltabel tr {
        display: block;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    
    .behandeltabel thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .behandeltabel tr {
        border: 1px solid #ccc;
    }
    .behandeltabel td {
        /* Behave  like a "row" */
        
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
    }
    .behandeltabel td:before {
        /* Now like a table header */
        /* Top/left values mimic padding */
        
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight: 700;
    }
    /*
	Label the data
	*/
    
    .behandeltabel td:nth-of-type(1):before {
        content: "Behandelcode";
    }
    .behandeltabel td:nth-of-type(2):before {
        content: "Inrichting";
    }
    .behandeltabel td:nth-of-type(3):before {
        content: "Prijs";
    }
    .page-id-404 .behandeltabel th {
        display: none !important;
    }
    .tekstzwart a {
        font-size: 12px !important;
    }
}
}
@media screen and (max-width: 485px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        display: block !important;
        vertical-align: top !important;
        width: 90% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .googlesearch {
        width: 50% !important;
    }
    .fa {
        margin-left: 20px !important;
    }
}
@media screen and (max-width: 434px) {
    .page-id-28 .contentblok>.full_section_inner>.vc_col-sm-9 {
        display: block !important;
        vertical-align: top !important;
        width: 98% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .menuleftside1 li,
    .menuleftside2 li {
        display: inline-block !important;
        vertical-align: top !important;
        width: 49% !important;
    }
    .sub-menu li {
        width: 100% !important;
    }
    .googlesearch {
        width: 55% !important;
    }
     .vc_column-inner.vc_custom_1449067089468 {
	    padding-left: 30px !important;
	}
	
	    .wpb_text_column.wpb_content_element {
    padding-left: 8px;
}
}
@media screen and (max-width: 400px) {
    .page-id-28 .menuleftside1 li, .page-id-28 .menuleftside2 li {
        display: block !important;
    }
    .page-id-28 h4 {
        font-size: 12px !important;
    }
    .tekstzwart a {
        font-size: 10px !important;
    }
    footer a {
        font-size: 12px !important;
    }
    .fa {
        margin-left: 10px !important;
        margin-top: 52px !important;
    }
    .q_logo a {
        height: 116px !important;
        left: -150px !important;
    }
    .googlesearch {
        margin-top: 120px !important;
    }
    .page-id-28 h4 {
        font-size: 18px !important;
    }
    .page-id-351 .wpb_column.vc_column_container.vc_col-sm-4,
    .page-id-351 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) {
        display: block;
        vertical-align: top;
        width: 70%;
        margin-right: 5% !important;
        margin-left: 15% !important;
    }
    .page-id-375 h3 {
        font-size: 18px !important;
    }
    .prijs {
        width: 50% !important;
    }
    .nummer {
        width: 20% !important;
    }
    .aligncenter {
        margin: 0;
    }
}
@media screen and (max-width: 375px) {
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(1),
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2),
    .page-id-207 .wpb_column.vc_column_container.vc_col-sm-4:nth-child(3) {
        width: 65% !important;
        margin-left: 22% !important;
    }
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>ul,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p,
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>table,
    .vc_col-sm-6>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4,
    .vc_col-sm-6>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>p {
        width: 100% !important;
    }
    .vc_col-sm-4>.wpb_wrapper>.wpb_content_element>.wpb_wrapper>h4 {
        font-size: 15px !important;
    }
}
@media screen and (max-width: 360px) {
    .fa {
        margin-left: 0px !important;
    }
    .googlesearch {
        width: 60% !important;
    }
}
@media screen and (max-width: 360px) {
    .fa {
        width: 40px !important;
    }
}